/* prefixed by https://autoprefixer.github.io (PostCSS: v7.0.26, autoprefixer: v9.7.3) */

* {
    -webkit-tap-highlight-color: transparent !important;
}

button {
    border: none;
    outline: none;
    background: none;
}

.fixed-nav-toggler {
    position: fixed;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 99;
    background: rgba(0, 0, 0, 0.4);
    width: 30px;
    height: 30px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: #fff;
    display: none;
    outline: none !important;
}

.fixed-nav-toggler .icon-right-open {
    display: none;
}

.customize-support .header {
    top: 32px;
}

#logo a {
    height: 60px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    color: #fff;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    line-height: 1.2em;
    font-size: 16px
}

#logo a img {
    height: 100%;
    width: 80px;
    -o-object-fit: contain;
    object-fit: contain;
}

.logo a {
    height: 60px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    color: #fff;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    line-height: 1.2em;
    font-size: 16px
}

#logo p,
.logo p {
    margin-bottom: 0;
}

.logo a img {
    height: 100%;
    width: 80px;
    -o-object-fit: contain;
    object-fit: contain;
}

ul#top_menu li:last-child {
    top: unset;
}

.header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: rgba(0, 0, 0, 0.15);
}

ul#top_menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

#main_menu nav.version_2 li {
    margin: 0;
}

.box_grid ul {
    min-height: 63px;
}

.top-header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9;
    padding: 5px 30px;
    padding-left: 44px;
    background: #fff;
}

.gos-icons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.gos-icons a {
    width: 25px;
    height: 25px;
    display: block;
    margin-right: 15px;
}

.gos-icons a img {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}

.gos-icons a:nth-of-type(3) img {
    width: 80%;
    height: 80%;
    -o-object-fit: contain;
    object-fit: contain;
}

.government-sites .box_topic {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: left;
    padding: 20px;
    min-height: 135px;
}

.government-sites .box_topic span {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    min-width: 51px;
    max-width: 51px;
    height: 51px;
    overflow: hidden;
    border-radius: 50%;
    margin-right: 20px;

}

.government-sites .box_topic span img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

header.header.sticky_menu_active {
    padding: 20px 30px;
}

header.header.sticky {
    padding: 10px 30px;
}

.fixed-nav {
    position: fixed;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 10;
    height: 230px;
}

.fixed-nav a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
    width: 45px;
    height: 45px;
}

.fixed-nav-icon {
    width: 24px;
    height: 24px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;

}

.fixed-nav-desc {
    position: absolute;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    right: 45px;
    background: rgba(0, 0, 0, 0.7);
    color: #fff;
    padding: 0 15px;
    top: 0;
    opacity: 0;
    visibility: hidden;
    height: 45px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-family: 'PT Sans' !important;
    font-size: 14px;
}

.fixed-nav a:hover>.fixed-nav-desc {
    opacity: 1;
    visibility: visible;

}

.fixed-nav a img {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}

.fixed-nav i {
    font-size: 24px;
    color: #fff;
}

a.box_feat i {
    color: #FFC107;
}

a.box_feat:hover {
    background: #00924a;
}

a.box_feat:hover h3 {
    color: #fff;
}

a.box_feat:hover i {
    color: #fff;
}

a.box_feat:hover p {
    color: #fff;
}

a.btn_1,
.btn_1 {
    background: #FFC107;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: #FFC107 !important;
}

#newsletter input[type='submit'] {
    background: #00924a;
}

.features ul li h4 {
    font-size: 46px;
}

.features ul li h4:after {
    content: "+";
}

a.box_feat {
    border-radius: 5px;
}

.second-level,
.second-level-2,
.second-level-3 {
    display: none;
}



#main_menu * {
    -webkit-transition: unset !important;
    -o-transition: unset !important;
    transition: unset !important;
}

.first-level .row {
    position: relative;
}

#main_menu.show {
    overflow-x: hidden;
}

.second-level.show,
.second-level-2.show,
.second-level-3.show {
    display: block;
}

.first-level.hide .col-md-3 {
    visibility: hidden;
    position: unset;
}

.second-level.show {
    position: absolute;
    left: 0;
    width: 100%;
    top: 0;
    visibility: visible;
}

#main_menu .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

#main_menu nav.version_2 {
    width: 100%;
}

.map {
    height: 600px;
}

iframe {
    border: none;
    outline: none;
    width: 100%;
}

.login-btn {
    display: block;
    width: 25px;
    height: 25px;
    text-indent: -9999px;
    position: relative;
    top: -1px;
}

.login-btn::before {
    font-family: 'ElegantIcons';
    font-size: 24px;
    font-size: 1.5rem;
    color: #fff;
    text-indent: 0;
    position: absolute;
    left: 0;
    top: 0;
    font-weight: normal;
    line-height: 1;
    content: "\7e";
}

.teacher-page {
    padding-top: 150px;
}

.social_teacher a {
    color: #FFC107;
}

.teacher-page .reviews-container {
    padding-left: 70px;
}

.teacher-page .reviews-container .progress {
    margin: 4px 0;
}

.teacher-page .reviews-container h2 {
    font-size: 18px;
}

.teacher-page .indent_title_in i {
    color: #00924a;
}

.teacher-page .reviews-container .progress-bar {
    background-color: #FFC107;
}

.teacher-page .indent_title_in h3 {
    font-size: 20px;
}

.teacher-page .profile ul li:first-of-type {
    text-align: center;
}


#main_menu nav {
    animation-delay: 0.2s;
    -webkit-animation-delay: 0.2s;
    -moz-animation-delay: 0.2s;
}


@media screen and (max-width: 800px) {
    #logo a {
        height: 60px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        color: #fff;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        line-height: 1em;
        font-size: 14px;
    }
}

@media (max-width: 767px) {

    ul#top_menu li a.login,
    ul#top_menu li a.search-overlay-menu-btn {
        top: 5px;
    }

    header.header.sticky_menu_active {
        padding: 15px;
    }

    header.header.sticky {
        padding: 15px;
    }

    #logo a {
        height: 60px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        color: #fff;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        line-height: 1em;
        font-size: 14px;
    }

    .logo a {
        height: 60px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        color: #fff;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        line-height: 1em;
        font-size: 14px;
    }

    #main_menu {
        padding-top: 122px;
    }

    .hero_single {
        height: 100vh;
    }

    .top_menu_contacts {
        display: none !important;
    }

    .teacher-page .reviews-container {
        padding-left: 0;
    }

    header {
        padding: 15px 15px;
    }
}

@media screen and (max-width: 576px) {
    .login-btn {
        display: block;
        width: 25px;
        height: 25px;
        text-indent: -9999px;
        position: relative;
        top: -1px;
        right: 5px;
    }

    .fixed-nav-toggler {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-transition: 0.2s;
        -o-transition: 0.2s;
        transition: 0.2s;
    }

    .fixed-nav-toggler.toggle .icon-left-open {
        display: none;
    }

    .fixed-nav-toggler.toggle .icon-right-open {
        display: block;
    }

    .fixed-nav {
        right: -45px;
        -webkit-transition: 0.2s;
        -o-transition: 0.2s;
        transition: 0.2s;
    }

    .fixed-nav-toggler.toggle {
        right: 45px;
    }

    .fixed-nav.toggle {
        right: 0;
    }
}

@media (max-width: 480px) {
    #logo a {
        height: 40px;
        font-size: 12px;
    }

    #logo a img {
        height: 100%;
        width: 40px;
        margin-right: 10px;
    }
}

.hexagons {
    position: relative;
    height: 500px;
}

.hexagon {
    position: absolute;
    width: 150px;
    height: 86.60px;
    background-color: #ececec;
    margin: 43.30px 0;
    cursor: pointer;
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.05);
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
}

.hexagon * {
    color: #333 !important;
}

.hexagon:before,
.hexagon:after {
    content: "";
    position: absolute;
    width: 0;
    border-left: 75px solid transparent;
    border-right: 75px solid transparent;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
}

.hexagon:before {
    bottom: 100%;
    border-bottom: 43.30px solid #ececec;
}

.hexagon:after {
    top: 100%;
    width: 0;
    border-top: 43.30px solid #ececec;
}

.hexagon-1 {
    left: 235px;
}

.hexagon-2 {
    left: 390px;
}

.hexagon-3 {
    top: 135px;
    left: 157px;
}

.hexagon-3 * {
    color: #333 !important;
}

.hexagon-4 {
    top: 135px;
    left: 312px;
}

.hexagon-5 {
    top: 135px;
    left: 468px;
}

.hexagon-6 {
    top: 270px;
    left: 234px;
}

.hexagon-7 {
    top: 270px;
    left: 390px;
}

.hexagon-content {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
}

.hexagon-content-1 {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
    padding: 0 5px;
}

.hexagon-content-2 {
    position: absolute;
    right: -100%;
    top: 0;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
    padding: 0 5px;
}

.hexagon-content i {
    color: #fff;
    font-size: 38px;
}

.hexagon-number {
    color: #fff;
    font-size: 28px;
    line-height: 1em;
}

.hexagon-text {
    color: #fff;
    font-size: 16px;
}

.hexagon-name {
    color: #fff;
    font-size: 14px;
    line-height: 1em;
}

.hexagon-content:hover>.hexagon-content-1 {
    left: -100%;
}

.hexagon-content:hover>.hexagon-content-2 {
    right: 0;
}

.hexagon:hover * {
    color: #fff !important;
}

.hexagon-1:hover {
    background-color: #38308E;
}



.hexagon-1:hover:before {
    border-bottom: 43.30px solid #38308E;
}

.hexagon-1:hover:after {
    border-top: 43.30px solid #38308E;
}

.hexagon-2:hover {
    background-color: #E72D25;
}

.hexagon-2:hover:before {
    border-bottom: 43.30px solid #E72D25;
}

.hexagon-2:hover:after {
    border-top: 43.30px solid #E72D25;
}

.hexagon-3:hover {
    background-color: #F26532;
}

.hexagon-3:hover:before {
    border-bottom: 43.30px solid #F26532;
}

.hexagon-3:hover:after {
    border-top: 43.30px solid #F26532;
}

.hexagon-4:hover {
    background-color: #FFC107;
}

.hexagon-4:hover:before {
    border-bottom: 43.30px solid #FFC107;
}

.hexagon-4:hover:after {
    border-top: 43.30px solid #FFC107;
}

.hexagon-5:hover {
    background-color: #00924A;
}

.hexagon-5:hover:before {
    border-bottom: 43.30px solid #00924A;
}

.hexagon-5:hover:after {
    border-top: 43.30px solid #00924A;
}

.hexagon-6:hover {
    background-color: #E72D25;
}

.hexagon-6:hover:before {
    border-bottom: 43.30px solid #E72D25;
}

.hexagon-6:hover:after {
    border-top: 43.30px solid #E72D25;
}

.hexagon-7:hover {
    background-color: #38308E;
}

.hexagon-7:hover:before {
    border-bottom: 43.30px solid #38308E;
}

.hexagon-7:hover:after {
    border-top: 43.30px solid #38308E;
}

.img-fluid {
    width: 100%;
}

footer hr {
    margin: 10px 0;
}

.margin_15 {
    padding: 0;
    padding: 0 15px;
    padding-bottom: 20px;
}

.follow_us ul {
    margin-bottom: 0 !important;
}

.box_teacher .table thead th:nth-of-type(1),
.box_teacher .table thead th:nth-of-type(2) {
    min-width: 150px;
}

.box_teacher .table thead th:nth-of-type(6) {
    min-width: 160px;
}

.box_teacher .table thead th:nth-of-type(3) {
    min-width: 66px;
}

.box_teacher .table thead th:nth-of-type(4) {
    min-width: 86px;
}

.box_teacher .table thead th {
    cursor: pointer;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
}

.box_teacher .table thead th i {
    float: right;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
    font-size: 12px;
}

.box_teacher .table thead th i.rotate {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.box_teacher .table thead th:hover {
    background: #f4f4f4;
}

.box_teacher .table th,
.box_teacher .table td,
.box_teacher .table a {
    font-size: 13px;
    line-height: 1.1em;
}



@media (max-width: 1200px) {
    .teacher-page {
        max-width: 100% !important;
    }
}

@media (max-width: 992px) {
    .teacher-page .reviews-container {
        padding-left: 0;
    }

    .teacher-page .wrapper_indent {
        padding-left: 0;
    }
}


.languages li {
    margin-right: 2px !important;

}

.languages .active {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.languages .active i {
    font-size: 12px;
    color: #fff;
    margin-left: 3px;
}

@media screen and (max-width: 640px) {
    .languages-wrapper {
        -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
        order: -1;
    }
}

.btn-view {
    background: #3f9fff;
    padding: 0.5em;
    color: #fff;
    display: inline-block;
    border-radius: 3px;
}

.btn-download {
    background: #00924a;
    padding: 0.5em;
    color: #fff;
    border-radius: 3px;
    display: inline-block;
}

@media screen and (max-width: 1080px) {
    #hero_video div p {
        font-size: 16px;
    }


    #hero_video div h1 p {
        font-size: 28px;

    }
}

.contacts_container {
    padding: 50px 15px;
}

.contacts_container .add_top_30 {
    margin-bottom: 0;
}

.contacts_container .map_contact {
    width: 100%;
    min-height: 465px;
    height: 100%;
}

@media screen and (max-width: 992px) {
    .contacts_container .map_contact {
        padding-bottom: 50px !important;
    }
}

#form_container>figure {
    height: auto;
    padding: 20px 60px 20px 60px;
    background: #00924a;
    background-image: -o-linear-gradient(right, #00924a, #00924a, #00924a, #00924a, #00924a, #189548, #279946, #329c44, #48a33f, #5caa39, #6fb032, #82b62b);
    background-image: -webkit-gradient(linear, right top, left top, from(#00924a), color-stop(#00924a), color-stop(#00924a), color-stop(#00924a), color-stop(#00924a), color-stop(#189548), color-stop(#279946), color-stop(#329c44), color-stop(#48a33f), color-stop(#5caa39), color-stop(#6fb032), to(#82b62b));
    background-image: linear-gradient(to left, #00924a, #00924a, #00924a, #00924a, #00924a, #189548, #279946, #329c44, #48a33f, #5caa39, #6fb032, #82b62b);
    text-align: left;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

#form_container {
    max-width: 992px;
    width: 100%;
}

input[type="date"]::-webkit-inner-spin-button,
input[type="date"]::-webkit-calendar-picker-indicator {
    display: none;
    -webkit-appearance: none;
}

.reg_label {
    color: #999;
}

/* 
.type-file input[type=file] {
    color: transparent;
    background-color: transparent;
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    top: 0;
    opacity: 0;
    z-index: 100;
} */

.type-file span {

    color: #999;

}

.type-file {

    overflow: hidden;

}

.type-file input {
    margin-left: -114px;
    width: 200%;
}

@media screen and (min-width: 768px) {
    .register-prepod p {
        font-size: 18px;
    }

    button.forward,
    .reigster-prepod button.submit {
        font-size: 16px !important;
    }

    button.backward,
    .reigster-prepod button.submit {
        font-size: 16px !important;
    }

    button.forward,
    button.submit {
        font-size: 16px;
    }

    button.forward:before {
        top: 12px;
    }

    button.backward:before {
        top: 12px;
    }

    button.submit:before {
        top: 12px;
    }

    .register-prepod input {
        font-size: 18px;
    }

    .register-prepod .reg_label {
        font-size: 18px;
    }

    .register-prepod .radio_input label {
        font-size: 18px;
    }

    .register-prepod .icheckbox_square-grey,
    .iradio_square-grey {
        width: 24px;
        height: 24px;
    }

    .register-prepod .type-file span {
        font-size: 18px;
    }

    .register-prepod .type-file input {
        margin-left: -140px;
    }

    .register-prepod .styled-select select {
        font-size: 18px;
    }
}

#login figure {
    height: auto;
    padding: 20px 60px 20px 60px;
    background: #00924a;
    background-image: -o-linear-gradient(right, #00924a, #00924a, #00924a, #00924a, #00924a, #189548, #279946, #329c44, #48a33f, #5caa39, #6fb032, #82b62b);
    background-image: -webkit-gradient(linear, right top, left top, from(#00924a), color-stop(#00924a), color-stop(#00924a), color-stop(#00924a), color-stop(#00924a), color-stop(#189548), color-stop(#279946), color-stop(#329c44), color-stop(#48a33f), color-stop(#5caa39), color-stop(#6fb032), to(#82b62b));
    background-image: linear-gradient(to left, #00924a, #00924a, #00924a, #00924a, #00924a, #189548, #279946, #329c44, #48a33f, #5caa39, #6fb032, #82b62b);
    text-align: left;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

/* 404 */

.img-404 img {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}

#error_page .container {
    height: 100%;
}

body {
    background-size: 40% cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center center;
}

.loupe {
    position: absolute;
    background-color: black;
    background-size: 40% cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center center;
    width: 120px;
    height: 120px;
    border-radius: 0px;
    border: 5px solid #808080;
    cursor: none;
    top: 25%;
    left: 40%;
}

.pagination .page-numbers {
    position: relative;
    margin-left: -1px;
    color: #007bff;
    background-color: #fff;
    border: 1px solid #dee2e6;
    padding: .25rem .5rem;
    font-size: .875rem;
    line-height: 1.5;
}

.pagination .page-numbers.current {
    color: #6c757d;
}

.pagination .screen-reader-text {
    display: none;
}

.post-content p {
    margin-bottom: 15px;
}


.languages-wrapper .sub-menu {
    position: absolute;
    background: #fff;
    left: -15px;
    width: 50px;
    top: 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
    border-radius: 2px;
    padding: 10px;
    -webkit-box-shadow: 0px 2px 5px 2px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 2px 5px 2px rgba(0, 0, 0, 0.1);
    opacity: 0;
    visibility: hidden;
    margin-top: -10px;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
}

.languages-wrapper .pll-parent-menu-item:hover .sub-menu {
    opacity: 1;
    visibility: visible;
    margin-top: 0;
}

.languages-wrapper:hover ul li a::after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    top: 15px;
}

ul#top_menu li:last-child {
    top: unset;
    width: 40px;
    padding: 15px 0;
}

.languages-wrapper ul li a::after {
    content: "\f078";
    font-family: "FontAwesome";
    display: block;
    position: absolute;
    right: 2px;
    top: 14px;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
    ;
}

.languages-wrapper ul li ul li a::after {
    display: none;
}

.languages-wrapper .sub-menu:before {
    content: "";
    position: absolute;
    border: 5px solid transparent;
    border-bottom: 5px solid #fff;
    top: -10px;
}

.languages-wrapper .sub-menu li {
    margin: 3px 0 !important;
    padding: 0 !important;
}

.languages-wrapper .sub-menu a {
    color: #333 !important;
}

@media screen and (max-width: 768px) {
    .hexagons {
        height: unset;
    }

    .hexagon {
        height: 125px;
        position: relative !important;
        top: unset;
        left: unset;
        width: 100%;
        margin: 15px 0;
    }

    .hexagon:before,
    .hexagon:after {
        display: none;
    }
}


#main_menu .first-level-title>a {
    color: #fff;
    font-weight: 700 !important;
    font-size: 18px;
    font-size: 1.125rem;
    margin-bottom: 10px;
    text-transform: uppercase;
    letter-spacing: 2px;
    opacity: 1 !important;
    display: block;
    margin-bottom: 10px;
}

#main_menu .first-level-title {
    margin-bottom: 25px !important;
}

#main_menu .menu-item-has-children>a:hover:before {
    display: none;
}

/* #main_menu .sub-menu .menu-item-has-children .sub-menu {
    display: none;
} */

.back-to-menu>a {
    background: none;
    border: none;
    outline: none;
    color: #fff;
    margin: 0;
    padding: 0;
    margin-bottom: 20px;
    cursor: pointer;
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 700;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    opacity: 1 !important;
}

.back-to-menu a:hover:before {
    display: none;
}

.back-to-menu i,
.back-to-menu-2 i,
.back-to-menu-3 i {
    font-size: 16px;
    margin-right: 5px;
}


.fancybox-container {
    z-index: 99999;
}

.fancybox-bg {
    background: #fff;
    background: #00924a;
    background-image: -o-linear-gradient(right, #00924a, #00924a, #00924a, #00924a, #00924a, #189548, #279946, #329c44, #48a33f, #5caa39, #6fb032, #82b62b);
    background-image: -webkit-gradient(linear, right top, left top, from(#00924a), color-stop(#00924a), color-stop(#00924a), color-stop(#00924a), color-stop(#00924a), color-stop(#189548), color-stop(#279946), color-stop(#329c44), color-stop(#48a33f), color-stop(#5caa39), color-stop(#6fb032), to(#82b62b));
    background-image: linear-gradient(to left, #00924a, #00924a, #00924a, #00924a, #00924a, #189548, #279946, #329c44, #48a33f, #5caa39, #6fb032, #82b62b);
}

.fancybox-is-open .fancybox-bg {
    opacity: 0.97;
}

.fancybox-content {
    max-width: 1200px;
    width: 100%;
    background: none;
}

.fancybox-button {
    background: none;
    /* background: #fff; */
}



.fixed-nav-modal {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;

}

.fixed-nav-modal img {
    height: 200px;
    -o-object-fit: contain;
    object-fit: contain;
    margin: 20px 0;
}

.fixed-nav-modal h2 {
    color: #fff;
    text-align: center;
    margin-bottom: 15px;
}

.fixed-nav-modal p {
    color: #fff;
    text-align: center;
    font-size: 18px;
}

@media screen and (max-width: 768px) {
    .fixed-nav-modal p {
        font-size: 16px;
    }
}

@media screen and (max-width: 576px) {
    .fixed-nav-modal img {
        height: 150px;
        max-width: 150px;
    }

    .fixed-nav-modal h2 {
        font-size: 24px;
    }

    .fixed-nav-modal p {
        text-align: justify;
    }

    #flagmodal h2 {
        margin-top: -30px;
    }
}


.widget ul.cats a:hover {
    color: #3f9fff;
}

.inner-wrapper-sticky {
    /* padding-left: 0; */
    /* 
   padding-right: 15px;
   padding-top: 30px; */

    padding-left: 15px;
}



.singlepost h1 {
    margin-bottom: 20px;
    border-bottom: 1px solid #ececec;
    padding-bottom: 20px;
}

.home-partners img {
    max-height: 190px;
    -o-object-fit: contain;
    object-fit: contain;
    max-width: 70%;
}

#carousel .item a {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 200px;
}

footer .contacts a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-left: 22px;
}

footer .contacts a i {
    margin-right: 10px;
    position: absolute;
    left: 0;
    top: 4px;
}

.second-level .back-to-menu {
    position: absolute;
    top: 0;
    left: 15px;
}

.second-level>.sub-menu {
    padding-top: 50px !important;
}

.container-1400 {
    max-width: 1400px;
}

/* .blog-sidebar {
    background: rgb(255, 255, 255);
    border-radius: 5px;
    padding: 30px;
} */

.hidden>a {
    font-size: 0 !important;
    ;
}

.hidden .sub-menu a {
    font-size: 14px !important;
}

#special-version-container .header {
    margin-top: 40px;
    background-image: none !important;
}


#special-version-container .animated a.grid_item .info {
    background: none !important;
}



/* .page_item_has_children .children .children{
    display: none;
} */

/* 
.the-page .widget ul.cats li {
    position: relative;
    padding: 7px 0;
    border-bottom: 1px solid #ededed;
}

.the-page .widget-title {
    margin-bottom: 0;
} */
.the-page .widget ul.cats li {
    position: relative;
    padding: 7px 0;
    border-bottom: 1px solid #ededed;
}

.the-page .widget-title {
    margin-bottom: 0;
}


article.blog .post_info h3 {
    margin-bottom: 0 !important;
}

.the-parent-name {
    color: #3f9fff;
    color: #00924a;
}

a.grid_item .info h3 {
    font-size: 1.2125rem;
}

#copy a:hover {
    color: #fff;
}

#message_contact {
    height: 150px;
}

#submit-contact {
    border-radius: 500px;
}

.contact-form-ru,
.contact-form-en,
.contact-form-uz {
    display: none;
}

.contact-form-ru.active,
.contact-form-en.active,
.contact-form-uz.active {
    display: block;
}

@media screen and (max-width: 576px) {
    .back-to-menu a {
        font-size: 16px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
    }

    .back-to-menu a i {
        margin-bottom: 20px;
    }

    .second-level>.sub-menu {
        padding-top: 90px !important;
    }
}

.ya-share2 {
    padding: 20px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

@media screen and (max-width: 576px) {
    .ya-share2 {
        padding: 20px 0;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
}


.home-partners {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.pl-0 {
    padding-left: 0 !important;
}

.pr-0 {
    padding-left: 0 !important;
}

.wp-block-columns {
    margin-bottom: 0;
}

ul.bullets {
    margin-bottom: 15px;
}

.post-content p {
    min-height: 1px;
}

.wp-block-columns .wp-block-image img {
    max-width: 100%;
    width: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}

.search-results {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.ajax_search_item {
    color: #fff;
    font-size: 18px;
    text-align: left;
}

.ajax_search_item:hover {
    color: #007bff;
}

@media screen and (max-width: 576px) {
    .header {
        padding-right: 5px;
    }

    .header.sticky {
        padding-right: 5px !important;
    }

    .sticky_menu_active {
        padding-right: 5px !important;
    }
}

.search-results {
    color: transparent;
}

.social-share-title {
    border-top: 1px solid #ececec;
    padding-top: 30px;
    margin-top: 25px;
    display: block;
    border-left: none !important;
    padding-left: 0 !important;
}

.ya-share2 {
    padding: 20px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    border-top: 1px solid #ececec;
    /* position: absolute;
    bottom: -20px;
    right: 0; */
}

.post-content {
    position: relative;
}

.singlepost {
    padding: 30px;
    padding-bottom: 0;
}

.post-content h2,
.post-content h3,
.post-content h4,
.post-content h5,
.post-content h6 {
    border-left: 4px solid #00ab57;
    padding-left: 10px;
}

@media screen and (max-width: 576px) {

    .social-share-title {
        text-align: center;
    }

    .ya-share2 {
        padding-top: 0;
        position: absolute;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        bottom: -10px;
        width: 100%;
        padding-top: 15px;
    }

    .post-content {
        padding-bottom: 50px;
    }

    article.blog .post_info {
        padding-bottom: 20px;
    }

    #sticky-sidebar .widget_search form {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    #sticky-sidebar .widget_search form .form-group {
        width: 100%;
        padding-right: 10px;
        margin-bottom: 0;
    }

    #sticky-sidebar .widget_search form .btn_1 {
        border-radius: 2px !important;
        height: 36px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        padding: 0 35px;
        line-height: -35px;
    }

    #hero_in .wrapper h1 {
        font-size: 20px;
    }

    .search-overlay-menu input[type="search"] {
        height: 50px;
        font-size: 20px;
    }


}

.blog-sidebar li {
    position: relative;
    padding: 7px 0;
    border-bottom: 1px solid #ededed;
}

.blog-sidebar .widget-title {
    margin-bottom: 0 !important;
}

.blog-sidebar li a {
    color: #333 !important;
}

.blog-sidebar li a:hover {
    color: #3f9fff !important;
}



.content-search .post_info {
    padding-bottom: 30px !important;
    min-height: 1px !important;
}

article.blog .post_info {
    height: 100% !important;
}

.breadcrumbs {
    width: 100%;
    padding: 20px 0;
    position: absolute;
    bottom: 0;
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.05);
}

.breadcrumbs a {
    color: #fff;

}

.breadcrumbs span {
    text-align: left !important;
}

.breadcrumbs a:hover {
    text-decoration: underline;
}

.container {
    max-width: 1400px;
}

.breadcrumbs .row {
    padding: 0 15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.breadcrumbs i {
    margin: 0 5px;
}

article.blog figure img {
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

span.wpcf7-not-valid-tip {
    position: absolute;
    width: 100%;
    min-width: 320px;
    bottom: -3px;
    left: 3px;
}

div.wpcf7-response-output {
    margin: 15px 0;
    padding: 0;
    border: none !important;
}

.fixed-nav-toggler {
    display: block;
}

.fixed-nav-toggler {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
}

.fixed-nav-toggler.toggle .icon-left-open {
    display: none;
}

.fixed-nav-toggler.toggle .icon-right-open {
    display: block;
}

.fixed-nav {
    right: -45px;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
}

.fixed-nav-toggler.toggle {
    right: 45px;
}

.fixed-nav.toggle {
    right: 0;
}


/*----------------------------------------*/
/*-- Hero Slider --*/

.owl-nav {
    margin: 20px 0 50px 0;
}

.owl-prev,
.owl-next {
    position: relative;
    z-index: 9;
    border: none;
    background-color: transparent;
    color: #00924a;
    padding: 10px;
    width: 54px;
    height: 54px;
    border-radius: 0;
    text-align: center;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.05);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.05);
    display: -webkit-inline-box !important;
    display: -ms-inline-flexbox !important;
    display: inline-flex !important;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background: none !important;
    border-radius: 0 !important;
    margin: 0 15px !important;
}



.owl-prev::before,
.owl-next::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border: 2px solid #00924a;
    background-color: transparent;
    /* -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s; */
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
}

.owl-prev i,
.owl-next i {
    font-size: 24px;
    margin-bottom: 3px;
    display: block;
    color: #00924a;
}


.owl-prev:hover,
.owl-next:hover {
    background-color: #00924a !important;
    color: #ffffff;
}

.owl-prev:hover i,
.owl-next:hover i {
    color: #ffffff;
}

.owl-prev:hover::before {
    margin-left: 6px;
    margin-top: 6px;
}

.owl-next:hover::before {
    margin-left: -6px;
    margin-top: 6px;
}

#carousel .owl-stage {
    margin-bottom: 50px;
}

.fixed-nav {
    height: 270px;
}

.owl-theme .owl-nav [class*=owl-] {
    border-radius: 5px !important;
}

.owl-prev::before,
.owl-next::before {
    border-radius: 5px !important;
}

@media screen and (max-width: 576px) {
    .map {
        height: 300px;
    }

    .government-sites .main_title_2 h2 {
        margin-bottom: 35px;
    }
}

.home-partners {
    padding-bottom: 0 !important;
}

@media screen and (max-width: 576px) {
    #first_section hr {
        margin: 10px 0;
    }
}

.fix-48 .col-lg-4:nth-of-type(6) a.grid_item .block-reveal .info {
    background: none !important;
}

article.blog .post_info small {
    display: block;
    margin-top: 5px;
}

.content-search p {
    margin-bottom: 0;
}

.search-results-title {
    margin-bottom: 20px;
}



#special-version-container .header {
    margin-top: 0;
}

#special-version-controls {
    top: unset !important;
    bottom: 0;
    height: 120px !important;
    z-index: 999999;
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.content-search .hilite {
    background: #fff707;
    color: #000;
}

@media screen and (max-width: 576px) {
    .pagination {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        margin-bottom: 25px;
    }
}

.border-radius-5 img {
    border-radius: 5px;
}

#searchform {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

#searchform .form-group {
    margin-bottom: 0;
}

#searchform #searchsubmit {
    height: 37px;
    line-height: 0;
    margin-left: 10px;
}

.animated .block-reveal {
    height: 244px;
}

a:hover,
a:focus {
    /* color: #3f9fff; */
    color: #00ab57;
}

footer ul li a:hover {
    color: #00ab57;
}

footer ul.links li a:hover:after {
    color: #00ab57;
}

.widget ul.cats a:hover {
    color: #00ab57;
}

.blog-sidebar li a:hover {
    color: #00ab57 !important;
}

.sidebar-btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: #189548;
    border-radius: 5px;
    padding: 10px 20px;
    margin-bottom: 15px;
}

.sidebar-btn-icon i {
    font-size: 44px;
    color: #fff;
    margin-right: 15px;
}

.sidebar-btn-text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.sidebar-btn-text span:first-child {
    line-height: 1;
    font-size: 18px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 2px;
}

.sidebar-btn-text span:last-child {
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 100;
}

.sidebar-btn:hover {
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.3);
}

.faculty-single-title {
    font-size: 19px;
}

.dep-single-title {
    font-size: 18px;
    line-height: 1em;
    text-align: center;
    width: 100%;
    display: block;
}


@media screen and (max-width: 1366px) {
    #hero_video div p {
        font-size: 18px;
    }

    #hero_video div h1 p {
        font-size: 38px;
    }

    #hero_video div {
        padding: 0 15px;
    }
}

@media screen and (max-width: 1024px) {
    #hero_video div h1 p {
        font-size: 32px;
    }

    #hero_video div p {
        font-size: 16px;
    }

    a.btn_explore {
        width: 40px;
        height: 40px;
        line-height: 45px;
        font-size: 18px;
    }
}

@media screen and (max-width: 860px) {
    #hero_video div h1 p {
        font-size: 26px;
    }
}

#reccomended .owl-item {
    overflow: visible;
}


.box_grid .wrapper {
    min-height: 150px;
}

.box_grid figure {
    height: 240px;
}

.box_grid figure img {
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

a.grid_item .info {
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
}

@media screen and (max-width: 576px) {
    #hero_video div h1 p {
        font-size: 18px !important;
    }
}

#scrollUp {
    z-index: 55 !important;
    font-size: 18px !important;
}

.site-old-version a {
    font-size: 14px;
    margin-left: 40px;
}

@media screen and (max-width: 576px) {
    .site-old-version a {
        font-size: 16px;
        margin-left: 0;
    }
}

.box_grid .wrapper {
    padding: 25px;
    display: flex;
    align-items: center;
}

.box_feat p {
    font-size: 16px;
}

.box_feat {
    max-height: 234px;
}

.fix-48 .col-lg-4:nth-of-type(6) a.grid_item .block-reveal img {
    height: 100%;
    object-fit: cover;
    object-position: center center;
}

.header-pages-bg {
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    animation: pop-in 5s 0.3s cubic-bezier(0, 0.5, 0, 1) forwards;
    content: "";
    opacity: 0;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
}

.wp-block-image figcaption {
    text-align: center;
}

.box_news:hover {
    color: #000;
}

.box_news:hover h4 {
    color: #00ab57 !important;
}

.google-search-input {
    display: none;
    margin-bottom: 30px;
}

.google-search-btn {
    display: none;
    width: max-content;
    background: #3570dc;
    padding: 0.5em 1em;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    margin-bottom: 20px;
    transition: 0.2s;
}

.google-search-btn-ru.active,
.google-search-btn-en.active,
.google-search-btn-uz.active {
    display: block;
}

.yandex-search-btn-ru.active,
.yandex-search-btn-en.active,
.yandex-search-btn-uz.active {
    display: block;
}

.google-search-btn:hover {
    background: #1a50b3;
}

.dop-search-btns {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

@media screen and (max-width: 640px) {
    .breadcrumbs .row {
        display: block;
    }

    .bredcrumbs span {
        display: inline;
    }

    .search-big-container {
        display: flex;
        flex-direction: column;
    }

    .google-search-btn {
        width: 100%;
        text-align: center;
    }
}

.search-big-container {
    display: flex;
}

.search-big-container .google-search-wrapper {
    margin-right: 15px;
}